Bug 1128198 - Web UI does not warn if no content view is selected when creating a host
Summary: Web UI does not warn if no content view is selected when creating a host
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Hosts
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1139277
TreeView+ depends on / blocked
 
Reported: 2014-08-08 14:38 UTC by David Juran
Modified: 2017-01-05 19:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-05 19:13:13 UTC


Attachments (Terms of Use)

Description David Juran 2014-08-08 14:38:48 UTC
Description of problem:
When creating a host, the Web UI does not give any warning if no content view is selected, host creation just fails silently. Which is confusing.

Comment 1 RHEL Product and Program Management 2014-08-08 14:43:49 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Bryan Kearney 2016-07-08 20:26:55 UTC
Per 6.3 planning, moving out non acked bugs to the backlog

Comment 5 Bryan Kearney 2017-01-05 19:13:13 UTC
This is an older bug which I do not envision being fixed in the near term. I am closing this out. If you belive doing so is an issue, please feel free to re-open and provide additional business information. Thank you.


Note You need to log in before you can comment on or make changes to this bug.